On Thu, Nov 20, 2008 at 12:21 PM, Peter Woodsky <peter / iwebsl.com> wrote:
> require 'digest/md5'

MD5 is no longer secure:

http://www.google.com/search?q=md5+broken


There are a number of MD5 lookup dictionaries already online for a
couple years now, for example:

http://gdataonline.com/seekhash.php
http://passcracking.com/



-- 
Greg Donald
http://destiney.com/